<!-- #include FILE=../../res/cw_doctype.txt -->
<html>

<head>
  <title>CareOf - Documentazione</title>
  <link rel="stylesheet" type="text/css" href="../../res/default.css" />
<style>
<!--
body {   background-image: url("mani.jpg");
            background-repeat: no-repeat; background-position: bottom right; background-attachment: fixed }
div.fun1     { text-align: justify; color: #0000FF; background-color: #FFFF77 }
div.fun2     { text-align: justify; color: #FFFF77; background-color: #7777FF; font-weight: bold }
.logo { position: absolute; left: 0%; top: 0% }
-->
</style>
</head>

<%
  string page="Documentazione sul Sistema CareOf</span>", appmsg="";
  string menubar = "<td align='center'><a class='menu_bar' href='../doc/' title='Documentazione su CareOf'>Documentazione</a></td><td align='center' ondblclick='window.navigate(\"../myco.aspx\");'><a class='menu_bar' href='../co.aspx' title='Entra (solo utenti registrati)'>CareOf</a></td><td align='center'><a class='menu_bar' href='http://www.careware.it/careof/downloads/' title='CareOf Download su www.careware.it'>Downloads</a></td>";
%>

<!-- #include FILE=../../res/cw_body_header.txt -->

<table width='100%'>
<tr>
  <td align='center'><a href='guida.htm' title='consulta la guida utente'>Guida Utente</a></td>
  <td align='center' class='context'>Un Sistema Informativo Sanitario<br/>Una Gestione Documentale XML<br/></td>
  <td align='right'><a href='BrochureCareOf.pdf' title='visualizza/scarica una presentazione di CareOf Health in formato PDF'>Brochure</a> Informativa</td>
</tr>
</table>

<table border="0" cellpadding="6" cellspacing="4" width="100%" align='center'>
  <tr>
    <td valign="top" width="55%">
      <div class='fun2'>
        <a href='#CoH'>CareOf Health,<br/></a>gestione sanitaria integrata del paziente.
        <p>La soluzione completa ed integrata<br/>dedicata al trattamento dei dati clinici e gestionali<br/>che coinvolgono i processi di assistenza sanitaria dei pazienti.</p>
      <p>Le aree funzionali coperte dal sistema informativo CareOf Health sono:</p>
      <ul>
        <li>Anagrafe pazienti</li>
        <li>Prestazioni sanitarie</li>
        <li>Registro prestazioni</li>
        <li>Refertazione</li>
        <li>Cartella clinica (ambulatoriale, di reparto, dossier paziente)</li>
        <li>Workflow assistenziale</li>
        <li>Gestione pazienti in carico</li>
      </ul>
      <p>aree funzionali aggiuntive sono:</p>
      <ul>
        <li>Ticket e pagamenti</li>
        <li>Magazzino e farmacia</li>
        <li>Agende degli erogatori</li>
        <li>Prenotazioni e liste di attesa.</li>
      </ul>
      </div>
    </td>
    <td valign="middle" width="45%">
      <div class='fun1'><a href='#ssco'>CareOf Health</a><br/>equilibrio tra efficacia clinica ed efficienza gestionale</a></div>
    </td>
  </tr>
  <tr>
    <td colspan='2'>
    <div class='fun2'>Sfruttando la potenza del linguaggio XML, Care Of permette di
    produrre e gestire documenti informatici di qualsiasi tipo e struttura.</p>
    <p>I documenti possono quindi essere pensati in modo specifico alle esigenze
    della singola unit operativa, mantenendo validit generale per l'intera
    organizzazione.</p>
    <p>Larchitettura tecnologica ed applicativa di Care Of permette di fruire
    delle informazioni e delle funzionalit del sistema:</p>
    <ul type="square">
      <li>da qualunque postazione</li>
      <li>mediante molti canali di comunicazione</li>
      <li>garantendo laccesso ai soli soggetti autorizzati.</li>
    </ul>
    </div>
    </td>
  </tr>
  <tr>
    <td colspan='2'>
    <a name='CoH'/>
    <div class='fun1'>CareOf  Health e' il sistema informativo sanitario che raggiunge gli obiettivi
    di tutti i soggetti interessati al processo di assistenza al paziente.
      <p>Tutto il personale, medico, tecnico ed
    infermieristico, coinvolto nel processo assistenziale potr finalmente
    avvalersi di uno strumento di gestione delle informazioni coerente,
    flessibile e completo. Qualunque tipo di informazione sanitaria potr
    essere raccolta ed analizzata in relazione a molteplici esigenze:</p>
    <ul type="square">
      <li>quadro sanitario del paziente per dare supporto al processo di assistenza</li>
      <li>registro delle prestazioni erogate per alimentare i flussi informativi con gli enti esterni</li>
      <li>statistiche sui dati gestionali per calcolare indici produttivi</li>
      <li>statistiche sui dati sanitari per supportare ricerche mediche.</li>
    </ul>
      <p>Le funzionalit del sistema informativo Care Of sono state progettate in
    modo da conformarsi al processo di erogazione delle attivit di assistenza
    al paziente.</p>
      <p>Ladozione delle pi avanzate metodologie di realizzazione
    dei sistemi informatici  alla base dei potenti meccanismi di
    configurazione del sistema Care Of, che assicura livelli di
    personalizzazione e adattamento alla singola unit operativa finora
    impensabili per un unico sistema informativo. Ci
     reso possibile dallesperienza maturata dai progettisti in
    pionieristiche esperienze di informatizzazione condotte presso importanti
    aziende ospedaliere italiane.</p>
      <p>Limplementazione nativa su
    WEB del sistema Care Of permette di ottenere le prestazioni, laffidabilit,
    la sicurezza e la riservatezza necessarie per una distribuzione dellapplicazione
    in modalit Application Service Provider (A.S.P.) con conseguente
    abbattimento dei costi di adozione di un sistema informativo sanitario.</p>
      <p>&nbsp;
    </div>
    <div class='fun2'>
    &nbsp;
    <p>
    CareOf Health puo' essere utilizzato:<br/>
    </p>
    <ul>
      <li>dal singolo ambulatorio o servizio</li>
      <li>dalle singole unit operative di una casa di cura</li>
      <li>dallintera struttura organizzativa di unazienda ospedaliera</li>
      <li>dalle varie e distribuite strutture assistenziali che direttamente o
        indirettamente fanno capo ad una Azienda Sanitaria Locale.</li>
    </ul>
    <p>&nbsp;
    </div>
    </td>
  </tr>
  <tr>
  <td colspan='2'>
    <div class='fun1'>
    <a name='ssco'/>
<p>Ogni sistema sanitario ha due obiettivi contestuali:</p>
<ul>
<li>efficacia clinica (curare i malati nel modo migliore)
<li>efficienza gestionale (curarli in tempi brevi ed a bassi costi)
</ul>
<p>La buona sanit  il risultato di una somma di aspetti clinici e gestionali,</p><p>la migliore combinazione di medicina e organizzazione.</p>
<p>Quando oggi si parla di servizi innovativi per la sanit, si parla quasi sempre di servizi informatici e telematici in grado di aumentare sia l'efficacia delle terapie, sia l'efficienza gestionale.</p>
<p>Un'informatica ad alto contenuto clinico fornisce un supporto decisivo al processo decisionale medico: cartella clinica, sistemi informativi di reparto, applicazioni bed-side.</p>
<p>In <b>CareOf</b> l'alto contenuto clinico e l'intrinseco contenuto gestionale convergono e si integrano nell'esclusivo interesse del cittadino.</p>
<p>CareOf permette di governare il processo sanitario vero e proprio, fornendo gli strumenti applicativi necessari nei meccanismi diagnostici e terapeutici anche quando questi coinvolgono pi soggetti e unit organizzative.</p>
<p>Un sistema informativo ospedaliero integrato ed una cartella sanitaria personale (la pietra d'angolo del servizio sanitario di domani).</p>
    </div>
  </td>
  </tr>
</table>

<div align='right'>Per informazioni scrivi a <a href="mailto:info@careware.it" title='invia una email al servizio informazioni Careware'>info@careware.it</a></div>

<!-- #include FILE=../../res/cw_body_footer.txt -->

</html>
