<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html"/>

<!-- trasforma un xml contenente voci di menu in un submenu di CareOf -->
<!-- esempio di xml:
  <menu title='Titolo del Menu'>
    <item tag='tag' prm='prm' hint=''>text</item>
    <item tag='tag' prm='prm' hint=''>text</item>
  </menu>
-->

<xsl:template match="/">
  <table border="1" align='center' class='shadow' cellpadding="4" cellspacing="2">
  <tr class='reverse'><td align='center'><b><xsl:value-of select="/menu/@title"/></b></td></tr>
  <xsl:for-each select="menu/item">
    <tr>
      <td align='center'>
        <a class='shadow' href='#'>
          <xsl:attribute name="onclick">fSubmit(frm,"<xsl:value-of select='@tag'/>","<xsl:value-of select='@prm'/>")</xsl:attribute>
          <xsl:attribute name="title"><xsl:value-of select='@hint'/></xsl:attribute>
          <xsl:value-of select="text()"/>
        </a>
      </td>
    </tr>
  </xsl:for-each>
  </table>
</xsl:template>

</xsl:stylesheet>
