<%@ Import Namespace="System.Web.Security" %>

<html>

<head>
  <title>Careware - Informazioni Utente Collegato</title>
  <link rel="stylesheet" type="text/css" href="../res/default.css">
</head>

<script runat=server>
void Page_Load( Object srcobj, EventArgs e ) {
  divNow.InnerHtml = DateTime.Now.ToString();
  string co="";
  // compone le righe da inserire nella tabella dei cookies
  for (int j=0; j<Request.Cookies.AllKeys.Length; j++) {
    string v = Request.Cookies.AllKeys[j];
    co += "<tr><td ondblclick='fCookieClear(this.innerHTML)' title='" + Request.Cookies[v].Value + "'>" + v + "</td></tr>\n";
  }
  divCookies.InnerHtml = co;
  if (Context.User.Identity.AuthenticationType=="Forms") {
    FormsIdentity fi = (FormsIdentity) Context.User.Identity;
    FormsAuthenticationTicket ticket = fi.Ticket;
    cookiePath.Text = ticket.CookiePath;
    expireDate.Text = ticket.Expiration.ToString();
    expired.Text = ticket.Expired.ToString();
    isPersistent.Text = ticket.IsPersistent.ToString();
    issueDate.Text = ticket.IssueDate.ToString();
    name.Text = ticket.Name;
    userData.Text = ticket.UserData;
    version.Text = ticket.Version.ToString();
  }

}
</script>

<%
  string page="Informazioni sulla connessione";
  string menubar = "<td align='center'><a href='logout.aspx' title='Chiudi la sessione'>Logout</a></td><td align='center'><a href='pwd.aspx' title='Cambia la password'>Pwd</a></td>";
  string appmsg = "";
  string _authentication = "";
  if (Context.User.Identity.IsAuthenticated) {
    _authentication += Request.ServerVariables.Get("auth_user");
	_authentication += " (" + Context.User.Identity.AuthenticationType + ")";
  }
%>

<!-- #include FILE=../res/cw_body_header.txt -->

<table align="center" border="1" bordercolor="#CCCCCC">
  <tr><td>Utente <b><%= Context.User.Identity.Name %></b></td><td><%= _authentication %></td></tr>
  <tr><td>Ticket</td><td><%= FormsAuthentication.FormsCookieName %></td></tr>
  <tr><td>Server <b><%= Request.ServerVariables.Get("server_name")%></b><div id='divNow' runat="server" /></td><td><%= Request.ServerVariables.Get("server_software")%><br/><%= Request.ServerVariables.Get("local_addr")%></td></tr>
  <tr><td>Browser <b><%= Request.ServerVariables.Get("remote_addr")%></b></td><td><%= Request.ServerVariables.Get("http_user_agent")%></td></tr>
  <tr><td>Pagina di provenienza</td><td><a href="<%= _referer %>"><%= _referer %></a></td></tr>
</table>

<form runat="server">
  <table align="center" border="1" bordercolor="#CCCCCC">
    <tr><td>CookiePath: </td><td><asp:Label id="cookiePath" runat="server" /></td></tr>
    <tr><td>Expiration: </td><td><asp:Label id="expireDate" runat="server" /></td></tr>
    <tr><td>Expired: </td><td><asp:Label id="expired" runat="server" /></td></tr>
    <tr><td>IsPersistent: </td><td><asp:Label id="isPersistent" runat="server" /></td></tr>
    <tr><td>IssueDate: </td><td><asp:Label id="issueDate" runat="server" /></td></tr>
    <tr><td>Name: </td><td><asp:Label id="name" runat="server" /></td></tr>
    <tr><td>UserData: </td><td><asp:Label id="userData" runat="server" /></td></tr>
    <tr><td>Version: </td><td><asp:Label id="version" runat="server" /></td></tr>
  </table>
</form>

<table align="center" border="1" bordercolor="#CCCCCC">
  <tr><td><b>Cookie</b></td></tr>
  <div id="divCookies" runat="server" />
</table>

<hr/>

<!-- #include FILE=../res/cw_body_footer.txt -->

</html>
